/*.grecaptcha-badge {*/
/*    visibility: hidden;*/
/*}*/

.content {
    max-width: 1442px;
    margin: 0 auto auto 389px;
}

.header-middel5 {
    font-family: Roboto;
    font-style: normal;
    font-weight: bold;
    font-size: 48px;
    line-height: 56px;
    color: #333333;
    text-align: center;
}

.btn-middle5 {
    background: #1043a5;
    bordercolor: #1043a5;
    color: #ffffff;
}

.note-body-middle5 {
    font-size: 20px;
    font-weight: normal;
}

.content-middle6 {
    background: #1043a5;
    color: #ffffff;
}

.header-middel6 {
    font-family: Roboto;
    font-style: normal;
    font-weight: bold;
    font-size: 48px;
    text-align: center;
}

.btn-middle6 {
    background: #4786ff;
    color: #ffffff;
    border-color: #4786ff;
}

.header-middel8 {
    font-family: Roboto;
    font-style: normal;
    font-weight: bold;
    font-size: 38px;
    text-align: center;
    text-transform: uppercase;
}

.btn-middle8 {
    max-width: 175px;
    background: #000c17;
    color: white;
}

.social-footer {
    display: flex;
    width: 100%;
    justify-content: left;
    align-items: center;
}

.social-footer a {
    display: inline;
    margin-right: 6px;
}

@media (min-width: 768px) {
    .items-center-pc {
        align-items: center !important;
    }
    .shop-mobile {
        display: none !important;
    }
}
@media (min-width: 1200px) {
    .container {
        max-width: 1140px;
        margin: 0px auto;
    }

    .container-1000 {
        max-width: 1000px;
        margin: 0px auto;
    }

    .container-1200 {
        max-width: 1200px;
        margin: 0px auto;
    }

    .btn-container-5 {
        max-width: 144px;
        height: 54px;
        font-size: 22px;
    }

    .btn-container-6 {
        width: 167px;
        height: 37px;
        font-size: 16px;
    }

    .link-app {
        max-width: 1200px;
        margin: 0px auto;
    }
}

@media (max-width: 600px) {
    .header-container {
        font-size: 20px;
        font-family: Roboto;
        font-style: normal;
        font-weight: bold;
    }

    .note-container {
        font-size: 14px;
        font-family: Roboto;
        font-style: normal;
        font-weight: normal;
    }

    .font-sz-16 {
        font-family: Roboto;
        font-style: normal;
        font-weight: bold;
        font-size: 16px;
    }

    .link-app {
        max-width: 1200px;
        margin: 0px auto auto 8px;
    }

    .footer {
        margin: 68px auto auto 16px;
    }
}

@media (max-width: 767px) {
    .site-layout-background {
        padding: 0px !important;
    }
    .ant-card-body {
        padding: 0px;
    }

    .text-base {
        font-size: 13px !important;
    }

    .text-xl {
        font-size: 14px !important;
    }

    .card-pack .ant-card-body {
        padding: 10px;
    }

    .text-3xl.font-bold {
        font-size: 16px !important;
    }

    .ant-card.ant-card-bordered.rounded-lg.p-4 {
        padding: 0px !important;
        border: 0px !important;
    }
}

.package-carousel .slick-list {
    padding-bottom: 10px;
}

.package-carousel .slick-track {
    display: flex !important;
}

.package-carousel .slick-slide {
    padding: 10px;
    display: inherit !important;
    height: inherit !important;
}

.ant-statistic-content-value {
    color: red;
}

.input-opt {
    width: 1.7em !important;
}

.topup-amouts button.ant-btn-primary {
    background-color: #00d2ff !important;
}

.customer-left-menu .anticon {
    display: flex;
    width: 24px;
    height: 24px;
    border-radius: 5px;
    padding: 2px;
    color: #ffffff;
    background-color: #666666;
    justify-content: center;
    align-items: center;
}

.customer-left-menu .ant-menu-item {
    margin: 0 !important;
}

.customer-left-menu .ant-menu-item {
    padding: 4px;
    height: auto;
}

.customer-left-menu .ant-menu-item-selected .anticon {
    background-color: #ffffff;
    color: #1043a5;
}

.card-pack {
    box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.15);
}

.card-pack p {
    margin-bottom: 0;
}

.ant-select-selector {
    border-radius: 5px !important;
}

.menu-shop .ant-menu {
    background: none !important;
}

.menu-shop .ant-menu-horizontal {
    line-height: unset !important;
    border: none !important;
}

.menu-shop .ant-menu-title-content {
    color: white;
}

.menu-shop
.ant-menu-horizontal:not(.ant-menu-dark)
> .menu-shop
.ant-menu-item-selected::after {
    border-bottom: unset !important;
}

.menu-shop .ant-menu-horizontal > .menu-shop .ant-menu-item::after {
    border-bottom: unset !important;
}

.menu-shop .ant-menu-horizontal > .ant-menu-item::after,
.ant-menu-horizontal > .ant-menu-submenu::after {
    position: unset !important;
    right: unset !important;
    bottom: unset !important;
    left: unset !important;
    border-bottom: unset !important;
}

/* ---- Style Left Menu ------*/
.shop-left-menu .ant-menu-inline .ant-menu-submenu {
    padding-bottom: 0 !important;
}

.shop-left-menu .ant-menu-submenu-arrow,
.shop-left-menu
.ant-menu-submenu:hover
> .ant-menu-submenu-title
> .ant-menu-submenu-arrow {
    color: white !important;
}

.shop-left-menu .ant-menu-submenu-title {
    padding-left: 12px !important;
}

.shop-left-menu .ant-menu .ant-menu-sub .ant-menu-inline {
    padding: 10px;
}

.shop-left-menu .ant-menu-sub.ant-menu-inline {
    background: #1043a5 !important;
}

.shop-left-menu .ant-menu-inline .ant-menu-item:not(:last-child) {
    margin-bottom: 0px !important;
}

.shop-left-menu .ant-menu-item {
    padding-left: 0px !important;
    width: 88% !important;
    border-bottom: 1px solid #d3d3d3 !important;
    margin-left: 15px;
}

.shop-left-menu .ant-menu-sub.ant-menu-inline > .ant-menu-item {
    height: 30px !important;
    line-height: 30px !important;
}

.shop-left-menu .menuitem > .ant-menu-title-content {
}

.shop-left-menu .ant-menu-inline.ant-menu-root .ant-menu-item,
.shop-left-menu .ant-menu-inline.ant-menu-root .ant-menu-submenu-title {
    align-items: unset !important;
}

.shop-left-menu .ant-menu:not(.ant-menu-horizontal) .ant-menu-item-selected {
    background-color: unset !important;
}

.shop-left-menu .ant-menu-submenu-title {
    padding-left: 0 !important;
    border-bottom: 1px solid #808cad !important;
    margin-left: 10px;
    width: 92%;
    margin-bottom: 0px !important;
}

.shop-left-menu .ant-menu-submenu-arrow {
    right: 0 !important;
}

.shop-left-menu .ant-menu-item-selected {
    background-color: unset !important;
}

.shop-left-brand .ant-checkbox-wrapper {
    width: 95% !important;
    padding-top: 10px;
    padding-bottom: 10px;
}

/* ---- Style scroll bar ------*/
::-webkit-scrollbar {
    width: 5px;
    height: 5px;
}

/* Track */
::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px #b2b2b2;
    border-radius: 2px;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #1043a5;
    border-radius: 2px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: #1043a5;
}

/* Left filter Price */
.shop-left-filterPrice .ant-slider-step {
}

.shop-left-filterPrice .ant-slider > .ant-slider-track,
.shop-left-filterPrice .ant-slider-handle {
    background-color: #2755ad !important;
    border: none !important;
}

.shop-left-filterPrice .ant-slider-handle {
    width: 15px !important;
    height: 15px !important;
    margin-top: -7px !important;
}

/* List Product Category */
.list-product-category .ant-list-pagination {
    text-align: center !important;
}

.home-carousel {
    overflow: hidden;
}

.home-carousel .ant-image {
    height: 235px;
    width: 100%;
}

.home-carousel img {
    max-height: 100%;
    max-width: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    object-fit: cover;
}

.product-detail .slick-dots.slick-dots-bottom {
    position: revert;
    margin-top: 15px;
}

.ant-carousel .product-detail .slick-dots li {
    width: 74px;
    height: 74px;
    display: flex;
    align-items: center;
    border: 1px solid #c4c4c4;
    border-radius: 5px;
}

.ant-carousel .product-detail.slick-dots li.slick-active {
    width: 74px;
    height: 74px;
    border: 1px solid #fb81aa;
}

.history-tabs .ant-tabs-tab {
    margin: 0 8px;
    color: #ffffff;
    font-size: 16px;
    background-color: #1043a5;
    padding: 8px 16px !important;
    border-radius: 6px;
}

.history-tabs .ant-tabs-tab:first-child {
    margin-left: 0;
}

.history-tabs .ant-tabs-tab.ant-tabs-tab-active {
    background-color: #0dd3ff;
}

.history-tabs .ant-tabs-tab.ant-tabs-tab-active .ant-tabs-tab-btn {
    color: #ffffff;
}

.history-tabs .ant-tabs-ink-bar {
    display: none;
}

.history-tabs.ant-tabs-top > .ant-tabs-nav::before {
    border-bottom: 0 !important;
}

.expire-slider .ant-slider-handle {
    background: url('/images/icon-time.svg');
    width: 30px;
    height: 30px;
    margin-top: -9px;
    border: 0;
}

.expire-slider .ant-slider-track {
    height: 12px;
    border-radius: 6px;
}

.expire-slider .ant-slider-rail {
    background: #c4c4c4;
    height: 12px;
    border-radius: 6px;
}

.expire-slider .ant-slider-step {
    height: 12px;
    border-radius: 6px;
}

.expire-slider .ant-slider-step {
    display: none;
}

.expire-slider .ant-slider-mark {
    display: none;
}

.product-widget:hover .cart-widget {
    display: inline-block !important;
}

.product-detail .slick-dots {
    cursor: pointer;
}
.product-detail .slick-slide {
    border-radius: 0.5rem;
}
.product-detail img {
    margin: auto !important;
}
